Download the PHP package stk2k/phitflyer without Composer

On this page you can find all versions of the php package stk2k/phitflyer. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of phitflyer with dependencies

Informations about the package phitflyer

phitFlyer, bitFlyer API PHP client

Description

phitFlyer is a PHP library which provides calling bitFLyer-API. It provides multiple access methods, such as array, class.

Feature

Demo

simple and fastest sample:

objective access sample:

benchmark sample:

logger client sample:

using different net driver sample:

Usage

  1. create PhitFlyerClient object.
  2. call API method.
  3. PhitFlyer returns array or object(stdClass).

Requirement

PHP 5.5 or later php-mbstring php-xml

Installing phitFlyer

The recommended way to install phitFlyer is through Composer.

After installing, you need to require Composer's autoloader:

License

MIT

Author

stk2k

Disclaimer

This software is no warranty.

We are not responsible for any results caused by the use of this software.

Please use the responsibility of the your self.

Donation

-Bitcoin: 3HCw9pp6dSq1xU9iPoPKVFyVbM8iBrrinn


Version
Requires php Version >=7.1
ext-json Version *
psr/log Version ^1.0
stk2k/net-driver Version ~0.5

The package stk2k/phitflyer contains the following files

Loading the files please wait ....